SDL_RenderPoints(3)

NAME
SDL_RenderPoints - Draw multiple points on the current rendering target at subpixel precision.

SYNOPSIS
#include <SDL3/SDL_render.h>

bool SDL_RenderPoints(SDL_Renderer *renderer, const SDL_FPoint *points, int count);

FUNCTION PARAMETERS

renderer
    the renderer which should draw multiple points.

points
    the points to draw.

count
    the number of points to draw.

RETURN VALUE
for more information.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_RenderPoint(3)